Subject: Re: Ratings
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 23:18:00 -0800 (PST)

FYI.
    
Brasher  Excellent
Clements Strong
Fenstad Satisfactory

12/12/2000 02:26 PM
Morris Brassfield
Morris Brassfield
Morris Brassfield
12/12/2000 02:26 PM
12/12/2000 02:26 PM
To: Rod Hayslett/FGT/Enron@ENRON
cc:  

Subject: Re: Ratings  

From casual observations, I cannot dispute your ratings.   I do feel that 
Dave needs to step up to the plate and start delivering some new and creative 
solutions for outstanding issues.  He has the capabilities.   It seems he 
tends to manage too much by wandering around and not taking the lead.

I fully support Barney's rating, but could see both Dave and Larry's ratings 
being on the lower edge of the recommended ratings.

I will do all I can to shore up the organization by placing some expectations 
for improvements before the whole group and dividing up the accountabilities 
accordingly.

I fully support what you have recommended.

Rod Hayslett

12/12/2000 01:53 PM
To: Morris Brassfield/OTS/Enron@ENRON
cc:  

Subject: Ratings

	

 Brasher  Excellent
 Clements Strong
 Fenstad Satisfactory

These are my thoughts based upon general knowledge of the year and some 
specifics for the last few months.     A short discussion with Phil might 
lead me to believe that he would think I might be being too generous on 
Dave.     What are your thoughts?